@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
}

html {
  scroll-behavior: smooth;
}

.button01 {
	
	background-color: orangered;
}

.button02 {
	
	background-color: orangered;
}

.button01:hover {
	
	background-color: black;
}

.polje01 {
	
	font-family: unit-rounded, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	padding: 5px;
	border: 0px solid white;
	background-color: #fff;
	line-height: 1.5;
	
}

.tekstpolje {
	font-family: unit-rounded, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	border: 0px solid white;
	width: 730px;
	padding: 10px;
	resize: vertical;
}


.polje {
	
	font-family: bebas-neue-rounded, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	padding: 10px;
	border: 0px solid white;
	background-color: #ccc;
	
}

.dugme {
	
	font-family: bebas-neue-rounded, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	padding: 10px;
	border: 0px solid white;
	background-color: #000;
	color: white;
	text-align: right;
	cursor: pointer;
	
}

.naslov_ep {

font-family: bebas-neue-rounded, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 8vh;
color: white;
	
}

.naslov {

font-family: bebas-neue-rounded, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 6vh;
color: white;
background-color: black;
	
}

.naslov_sm {

font-family: bebas-neue-rounded, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 4.5vh;
color: white;
	
}

.opis {

font-family: unit-rounded, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 2vh;
color: white;
	
}

	.opis a:link {
		color: white;
	text-decoration: underline;

	}
	
	.opis a:visited {
		color: white;
	text-decoration: underline;

	}

	.opis a:hover {
	text-decoration: underline;

	}

.opis2 {

font-family: unit-rounded, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 18px;
color: white;
	
}

	.opis2 a:link {
		
	color: white;
	text-decoration: none;

	}
	
	.opis2 a:visited {
		
	color: white;
	text-decoration: none;

	}

	.opis2 a:hover {
		
	color: white;
	text-decoration: underline;

	}

.platforme {

font-family: unit-rounded, sans-serif;
font-weight: 100;
font-style: normal;
font-size: 14px;
color: white;
	
}

.episodes {
	background-color: black; 
}

.episodes:hover {
	background-color: #333; 
}